<script setup lang="ts">
import { mdiHome, mdiReceiptTextOutline, mdiCart } from "@mdi/js";
import CartList from "@/components/Cart/CartList.vue";
import { ref } from "vue";
</script>

<template>
  <v-card class="mx-auto" max-width="420" color="">
    <v-toolbar color="#DED4F7" height="35">
      <div class="text-h6" style="padding-left: 10px">No. โต๊ะ 4</div>
    </v-toolbar>

    <div>
      <v-sheet class="mx-auto" height="700" color="#D1F3EF">
        <v-card height="700">
          <CartList></CartList>
        </v-card>
      </v-sheet>
    </div>

    <v-footer color="#DED4F7">
      <v-btn
        variant="plain"
        width="120px"
        stacked
        :prepend-icon="mdiHome"
        to="/Ordering"
        >Menu</v-btn
      >
      <v-btn
        variant="plain"
        width="120px"
        stacked
        :prepend-icon="mdiReceiptTextOutline"
        to="/cart-history"
        >รายการที่สั่ง</v-btn
      >
      <v-btn
        variant="plain"
        width="125px"
        stacked
        :prepend-icon="mdiCart"
        to="/cart"
      >
        รถเข็นของฉัน</v-btn
      >
    </v-footer>
  </v-card>
</template>

<style scoped></style>
